### Hierarchy

- Color

## Index

### Properties

- alpha
- b
- g
- r

## Properties

### alpha

alpha: number

- Defined in fly/image/index.ts:304

alpha channel, 0.0-1.0

### b

b: number

- Defined in fly/image/index.ts:302

blue channel, 0-255

### g

g: number

- Defined in fly/image/index.ts:300

green channel, 0-255

### r

r: number

- Defined in fly/image/index.ts:298

red channel, 0-255

Generated using TypeDoc